Skip to main content
GET
/
usage
Get resource usage for the current billing period
curl --request GET \
  --url https://api.social-api.ai/v1/usage \
  --header 'Authorization: <api-key>'
{
  "accounts_limit": 10,
  "accounts_used": 3,
  "interactions_limit": 5000,
  "interactions_used": 1200,
  "period_end": "2026-03-15T00:00:00Z",
  "period_start": "2026-02-15T00:00:00Z",
  "posts_limit": 200,
  "posts_used": 42
}

Authorizations

Authorization
string
header
required

Prefix your API key with "Bearer ". Example: Authorization: Bearer sapi_key_...

Response

Resource usage for the current billing period

accounts_limit
integer
Example:

10

accounts_used
integer
Example:

3

interactions_limit
integer
Example:

5000

interactions_used
integer
Example:

1200

period_end
string
Example:

"2026-03-15T00:00:00Z"

period_start
string
Example:

"2026-02-15T00:00:00Z"

posts_limit
integer
Example:

200

posts_used
integer
Example:

42